.fullpanel {
    background-size: cover;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 520px;
}

.fullpanel .toppanel {
    position: relative;
    width: 100%;
    height: inherit;
}

.fullpanel.home-01 {
    background-image: url(/global/images/backgrounds/home-01.jpg);
    min-height: 583px;
}

.fullpanel.back-listening {
    background-image: url(/global/images/backgrounds/back-listening.jpg);
    height: auto;
}

.fullpanel.back-language-courses {
    background-image: url(/global/images/backgrounds/back-language-courses.jpg);
    height: 200px;
    min-height: 200px;
}

.fullpanel.home-02 {
    background-image: url(/global/images/backgrounds/home-02.jpg);
    padding-top: 30px;
}

.fullpanel.home-03 {
    background-image: url(/global/images/backgrounds/home-03.jpg);
    min-height: 590px;
}

.fullpanel.home-04 {
    background-image: url(/global/images/backgrounds/online-classes-01.jpg);
}

.fullpanel.about-01 {
    background-image: url(/global/images/backgrounds/about-01.jpg);
    height: 583px;
}

.fullpanel.about-02 {
    background-image: url(/global/images/backgrounds/about-02.jpg);
    height: 583px;
}

.fullpanel.pricing-01 {
    background-image: url(/global/images/backgrounds/pricing.png);
    height: 610px;
}

.fullpanel.social-01 {
    background-image: url(/global/images/backgrounds/social-01.jpg);
    height: 583px;
}

.fullpanel.contact-01 {
    background-image: url(/global/images/backgrounds/contact-01.jpg);
    height: 583px;
}

.fullpanel.clients-01 {
    background-image: url(/global/images/backgrounds/clients-01.jpg);
    height: 583px;
}

.fullpanel.client-testim-01 {
    background-image: url(/global/images/backgrounds/client-testim-01.jpg);
    height: 583px;
}

.fullpanel.languages-01 {
    background-image: url(/global/images/backgrounds/languages-01.jpg);
    height: 583px;
}

.fullpanel.languages-02 {
    background-image: url(/global/images/backgrounds/languages-02.jpg);
    height: 450px;
}

.fullpanel.languages-relocation-01 {
    background-image: url(/global/images/backgrounds/languages-relocation-01.jpg);
    height: 583px;
}

.fullpanel.languages-relocation-02 {
    background-image: url(/global/images/backgrounds/languages-relocation-02.jpg);
    height: 583px;
}

.fullpanel.online-classes-01 {
    background-image: url(/global/images/backgrounds/online-classes-01.jpg);
    height: 583px;
}

.fullpanel.online-classes-02 {
    background-image: url(/global/images/backgrounds/online-classes-02.jpg);
    height: 583px;
}

.fullpanel.online-classes-03 {
    background-image: url(/global/images/backgrounds/online-classes-03.jpg);
    height: 583px;
}

.fullpanel.online-classes-04 {
    background-image: url(/global/images/backgrounds/online-classes-04.jpg);
    height: 583px;
}

.fullpanel.level-tests-01 {
    background-image: url(/global/images/backgrounds/level-tests-01.jpg);
    height: 583px;
}

.fullpanel.level-test-flag-01 {
    background-image: url(/global/images/backgrounds/level-test-flag-01.jpg);
    height: 583px;
}

.fullpanel.jobs-01 {
    background-image: url(/global/images/backgrounds/jobs-01.jpg);
    height: 583px;
}

.fullpanel.jobs-01-new {
    background-size: cover;
    min-height: 578px;
    background-image: url(/global/images/backgrounds/jobs-01.jpg);
    height: 650px;
    background-position-y: 0px;
}
.fullpanel.work_with_us {
    background-image: url(/global/images/backgrounds/work_with_us.jpg);
    height: 583px;
}

.fullpanel.sitemap-01 {
    background-image: url(/global/images/backgrounds/sitemap-01.jpg);
    height: 500px;
}

.fullpanel.faq-01 {
    background-image: url(/global/images/backgrounds/faq-01.jpg);
    height: 583px;
}

.fullpanel.covid-01 {
    background-image: url(/global/images/backgrounds/covid-01.jpg);
    height: 583px;
}
.fullpanel.control-center {
    background-image: url(/global/images/backgrounds/in-company.jpg);
    height: 583px;
}
.fullpanel.teacher-cases-01 {
    background-image: url(/global/images/backgrounds/teacher-cases-01.jpg);
    height: 583px;
}

.fullpanel.client-cases-01 {
    background-image: url(/global/images/backgrounds/client-cases-01.jpg);
    height: 583px;
}

.fullpanel.feedback-01 {
    background-image: url(/global/images/backgrounds/feedback-01.jpg);
    height: 583px;
}

.fullpanel.feedback-02 {
    background-image: url(/global/images/backgrounds/feedback-02.jpg);
    height: 610px;
}

.fullpanel.back-video-profiles {
    background-image: url(/global/images/backgrounds/back-video-profiles.jpg);
    height: 583px;
}

.fullpanel.back-news-01 {
    background-image: url(/global/images/backgrounds/back-news-01.jpg);
    height: 583px;
}

.fullpanel.back-guesstheflag {
    background-image: url(/global/images/backgrounds/back-guesstheflag.jpg);
    height: 990px;
}

.fullpanel.games-01 {
    background-image: url(/global/images/backgrounds/back-games.jpg);
    height: 583px;
}

.fullpanel.back-game-01 {
    background-image: url(/global/images/backgrounds/back-game-01.jpg);
    height: auto;
}

.fullpanel.back-game-02 {
    background-image: url(/global/images/backgrounds/back-game-02.jpg);
    height: auto;
}

.fullpanel.back-game-03 {
    background-image: url(/global/images/backgrounds/back-game-03.jpg);
    height: auto;
}

.fullpanel.back-bannerbook {
    background-image: url(/global/images/back-banner-rightbook.jpg);
    height: auto;
}

.fullpanel.back-language-levels {
    background-image: url(/global/images/backgrounds/back-language-levels.jpg);
    height: 583px;
}
.fullpanel.back-hr {
    background-image: url(/global/images/backgrounds/back-hr.jpg);
    height: 583px;
}

.fullpanel.back-free-resources {
    background-image: url(/global/images/backgrounds/back-free-resources.jpg);
    height: 32pc;
    padding-top: auto;

    position: relative;
}
.fullpanel.back-free-resources h1 {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 30px;
}
.fullpanel.back-language-teachers {
    background-image: url(/global/images/backgrounds/back-language-teachers.jpg);
    height: 583px;
}

.fullpanel.back-language-guides {
    background-image: url(/global/images/backgrounds/back-language-guides.jpg);
    height: 514px;
}

.fullpanel.back-blue-languides {
    background-image: url(/global/images/backgrounds/back-blue-languides.jpg);
    background-color: #138bcb;
}

.fullpanel.back-blue-languides,
.fullpanel.back-free-yellow {
    background-repeat: repeat-x;
    background-position: left top;
    height: auto;
    min-height: 0px;
    background-size: auto;
}

.fullpanel.back-free-yellow {
    background-image: url(/global/images/backgrounds/back-free-yellow.jpg);
    background-color: #ff6e00;
}

.fullpanel.back-free-blue {
    background-image: url(/global/images/backgrounds/back-free-blue.jpg);
    background-repeat: repeat-x;
    background-color: #0078bd;
    background-position: left top;
    height: auto;
    min-height: 0px;
    background-size: auto;
}

.fullpanel.online-classes-portuguese {
    background-image: url(/global/images/backgrounds/portuguese-online.jpg);
    height: 582px;
}

.fullpanel.online-classes-02 {
    background-image: url(/global/images/backgrounds/back-online-classes-02.jpg);
    height: 582px;
}

.fullpanel.online-classes-pais {
    background-image: url(/global/images/backgrounds/back-online-classes-pais.jpg);
    height: 455px;
}

.fullpanel.back-fancyacoffee {
    background-image: url(/global/images/backgrounds/bg-brown.jpg);
    background-repeat: repeat-x;
    background-color: #985a15;
    background-position: left top;
    height: auto;
    min-height: 0px;
    background-size: auto;
}

.fullpanel.bg-tricolor {
    background-image: url(/global/images/backgrounds/bg-tricolor.jpg);
    background-color: #fc6713;
}

.fullpanel.back-expert-listing,
.fullpanel.bg-tricolor {
    background-repeat: repeat-x;
    height: auto;
    min-height: 0px;
    background-size: auto;
    text-align: center;
    background-position: center top;
    padding: 40px 0;
}

.fullpanel.back-expert-listing {
    background-image: url(/global/images/backgrounds/back-expert-listing.jpg);
    background-color: #016395;
}

.fullpanel.back-for-business {
    background-image: url(/global/images/backgrounds/back-for-business.jpg);
    height: 583px;
}

.fullpanel.back-for-business-02 {
    background-image: url(/global/images/backgrounds/back-for-business-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
    background-position-y: 0;
}
.fullpanel.back-for-exams {
    background-image: url(/global/images/backgrounds/back-for-exams.jpg);
    height: 583px;
}

.fullpanel.back-for-exams-02 {
    background-image: url(/global/images/backgrounds/back-for-exams-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
    background-position-y: 0;
}
.fullpanel.back-for-healthcare {
    background-image: url(/global/images/backgrounds/back-for-healthcare.jpg);
    height: 583px;
}

.fullpanel.back-for-healthcare-02 {
    background-image: url(/global/images/backgrounds/back-for-healthcare-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
    background-position-y: 0;
}
.fullpanel.back-for-family {
    background-image: url(/global/images/backgrounds/back-for-family.jpg);
    height: 583px;
}

.fullpanel.back-for-family-02 {
    background-image: url(/global/images/backgrounds/back-for-family-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
    background-position-y: 0;
}

.fullpanel.back-for-professionals {
    background-image: url(/global/images/backgrounds/back-for-professionals.jpg);
    height: 583px;
}

.fullpanel.back-for-professionals-02 {
    background-image: url(/global/images/backgrounds/back-for-professionals-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
}

.fullpanel.back-for-travel {
    background-image: url(/global/images/backgrounds/back-for-travel.jpg);
    height: 583px;
}

.fullpanel.back-for-travel-02 {
    background-image: url(/global/images/backgrounds/back-for-travel-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
    background-position-y: 0;
}

.fullpanel.back-for-relocation {
    background-image: url(/global/images/backgrounds/back-for-relocation.jpg);
    height: 583px;
}

.fullpanel.back-for-relocation-02 {
    background-image: url(/global/images/backgrounds/back-for-relocation-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
    background-position-y: 0;
}

.fullpanel.back-for-real_estate {
    background-image: url(/global/images/backgrounds/back-for-real_estate.jpg);
    height: 583px;
}

.fullpanel.back-for-real_estate-02 {
    background-image: url(/global/images/backgrounds/back-for-real_estate-02.jpg);
    height: auto;
    min-height: 0px;
    font-family: Open Sans;
}

.fullpanel.back-test-center {
    background-image: url(/global/images/backgrounds/back-test-center.jpg);
    height: 650px;
}

.fullpanel.back-experts-01 {
    background-image: url(/global/images/backgrounds/back-experts-01.jpg);
    height: 650px;
    border-bottom: 15px solid #007fc5;
}

.fullpanel.back-experts-brazil {
    background-image: url(/global/images/backgrounds/back-experts-brazil.jpg);
    height: 630px;
    border-bottom: 15px solid #007fc5;
}

.fullpanel.back-experts-brazil-02 {
    background-image: url(/global/images/backgrounds/back-experts-brazil-02.jpg);
    height: 277px;
}

.fullpanel.back-experts-brazil-03 {
    background-image: url(/global/images/backgrounds/back-experts-brazil-03.jpg);
    height: auto;
}

.fullpanel.spanish-courses-01 {
    background-image: url(/global/images/backgrounds/spanish-courses-01.jpg);
    height: 583px;
}

.fullpanel.spanish-courses-02 {
    background-image: url(/global/images/backgrounds/spanish-courses-02.jpg);
    height: 660px;
}

.fullpanel.language-courses-04 {
    background-image: url(/global/images/backgrounds/language-courses-04.jpg);
    height: inherit;
}

.fullpanel.language-courses-04b {
    background-image: url(/global/images/backgrounds/language-courses-04b.jpg);
    height: inherit;
}

.fullpanel.bg-skyline {
    background-image: url(/global/images/backgrounds/bg-skyline.jpg);
    height: inherit;
}

.fullpanel.city-houston {
    background-image: url(/global/images/backgrounds/city-houston.jpg);
    height: inherit;
}

.fullpanel.promo-bg-01 {
    background-image: url(/global/images/backgrounds/promo-bg-01.jpg);
    height: inherit;
}

.fullpanel.promo-bg-02 {
    background-image: url(/global/images/backgrounds/promo-bg-02.jpg);
    height: inherit;
}

.fullpanel.search-city-courses {
    background-image: url(/global/images/backgrounds/search-city-courses.jpg);
    min-height: 660px;
}

.fullpanel.online-classes-inquiry-img {
    background-image: url(/global/images/backgrounds/online-classes-inquiry.png);
    height: 583px;
}

#quick-search .cs-skin-elastic.cs-active .cs-options ul {
    max-height: 200px;
}

.fullpanel.bg-bubbles {
    background-color: #fff;
    background-image: url(/global/images/backgrounds/back-blur-blue.jpg);
    height: auto;
}

.section {
    padding-top: 75px;
    padding-bottom: 75px;
}

.section-heading {
    font-size: 4em;
    margin: 30px 0;
}

.section-lead {
    margin: 30px 0;
}

.section-paragraph {
    margin: 30px 0;
}

footer {
    margin: 50px 0;
}

section {
    margin: 0 auto;
    padding: 0;
    height: 100%;
    position: relative;
    width: 90%;
}

@media (max-width: 768px) {
    .fullpanel.search-city-courses {
        background: white;
    }

    .fullpanel.search-city-courses .narrow .col {
        padding-top: 0px !important;
    }

    .fullpanel.search-city-courses #quick-search {
        border-color: #0071bc;
        border-radius: 10px !important;
        margin: 20px !important;
    }

    .fullpanel.search-city-courses .photo-holder {
        background-image: url(/global/images/backgrounds/search-city-courses.jpg);
        margin: 0px;
        border-radius: 0px;
        height: 200px;
        background-size: cover;
        background-position-y: -10px;
    }

    .fullpanel.search-city-courses .gradient-orange {
        border-radius: 0px 0px 10px 10px;
    }

    .section-heading {
        font-size: 2em;
    }

    .section {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}

@media screen and (max-width: 468px) {
    .fullpanel.home-02 {
        background-image: url(/global/images/backgrounds/home-02.jpg);
        background-position-x: -170px;
        background-position: -170px 0;
    }
    .fullpanel.control-center {
        background-image: url(/global/images/backgrounds/in-company.jpg);
        background-position: center;
    }
    .fullpanel.home-02 .box-rounded,
    .fullpanel.home-04 .box-rounded {
        top: 270px;
        width: auto;
    }

    .fullpanel.home-04 {
        background-image: url(/global/images/backgrounds/home-04.jpg);
        background-position-x: -775px;
        background-position: -775px 0;
    }

    .fullpanel.pricing-01 {
        background-image: url(/global/images/backgrounds/pricing.png);
        background-position-x: -460px;
        background-position: -460px 0;
    }

    .fullpanel.social-01 {
        background-image: url(/global/images/backgrounds/social-01.jpg);
        background-position-x: -385px;
        background-position: -385px 0;
    }

    .fullpanel.client-testim-01 {
        background-image: url(/global/images/backgrounds/client-testim-01.jpg);
    }

    .fullpanel.client-testim-01,
    .fullpanel.level-tests-01 {
        background-position-x: -625px;
        background-position: -625px 0;
    }

    .fullpanel.level-tests-01 {
        background-image: url(/global/images/backgrounds/level-tests-01.jpg);
    }

    .fullpanel.jobs-01 {
        background-image: url(/global/images/backgrounds/jobs-01.jpg);
        background-position-x: -252px;
        background-position: -252px 0;
    }

    .fullpanel.online-classes-01 {
        background-image: url(/global/images/backgrounds/online-classes-01.jpg);
        background-position-x: -540px;
        background-position: -540px 0;
    }

    .fullpanel.online-classes-03 {
        background-image: url(/global/images/backgrounds/online-classes-03.jpg);
        background-position-x: -15pc;
        background-position: -15pc 0;
    }

    .fullpanel.back-for-business {
        background-image: url(/global/images/backgrounds/back-for-business.jpg);
        height: 583px;
        background-position-x: -650px;
    }

    .fullpanel.back-for-business-02 {
        background-image: url(/global/images/backgrounds/back-for-business-02.jpg);
        height: auto;
    }

    .fullpanel.back-for-exams {
        background-image: url(/global/images/backgrounds/back-for-exams.jpg);
        height: 583px;
        background-position-x: -650px;
    }

    .fullpanel.back-for-exams-02 {
        background-image: url(/global/images/backgrounds/back-for-exams-02.jpg);
        height: auto;
    }
    .fullpanel.back-for-healthcare {
        background-image: url(/global/images/backgrounds/back-for-healthcare.jpg);
        height: 583px;
        background-position-x: -650px;
    }

    .fullpanel.back-for-healthcare-02 {
        background-image: url(/global/images/backgrounds/back-for-healthcare-02.jpg);
        height: auto;
    }

    .fullpanel.back-for-family {
        background-image: url(/global/images/backgrounds/back-for-family.jpg);
        height: 583px;
        background-position-x: -700px;
    }

    .fullpanel.back-for-family-02 {
        background-image: url(/global/images/backgrounds/back-for-family-02.jpg);
        height: auto;
    }

    .fullpanel.back-for-professionals {
        background-image: url(/global/images/backgrounds/back-for-professionals.jpg);
        height: 583px;
        background-position-x: -700px;
    }

    .fullpanel.back-for-professionals-02 {
        background-image: url(/global/images/backgrounds/back-for-professionals-02.jpg);
        height: auto;
        min-height: 0px;
        background-position-x: -750px;
    }

    .fullpanel.back-for-travel {
        background-image: url(/global/images/backgrounds/back-for-travel.jpg);
        height: 583px;
    }

    .fullpanel.back-for-travel-02 {
        background-image: url(/global/images/backgrounds/back-for-travel-02.jpg);
        height: auto;
    }

    .fullpanel.back-for-relocation {
        background-image: url(/global/images/backgrounds/back-for-relocation.jpg);
        height: 583px;
        background-position-x: -650px;
    }

    .fullpanel.back-for-relocation-02 {
        background-image: url(/global/images/backgrounds/back-for-relocation-02.jpg);
        height: auto;
    }

    .fullpanel.back-for-real_estate {
        background-image: url(/global/images/backgrounds/back-for-real_estate.jpg);
        height: 583px;
        background-position-x: -740px;
    }

    .fullpanel.back-for-real_estate-02 {
        background-image: url(/global/images/backgrounds/back-for-real_estate-02.jpg);
        height: auto;
    }

    .fullpanel.back-language-levels {
        background-image: url(/global/images/backgrounds/back-language-levels.jpg);
        background-position-x: -600px;
        background-position: -600px 0;
    }

    .fullpanel.back-language-teachers {
        background-image: url(/global/images/backgrounds/back-language-teachers.jpg);
        background-position-x: -230px;
        background-position: -230px 0;
    }

    .fullpanel.back-news-01 {
        background-image: url(/global/images/backgrounds/back-news-01.jpg);
        background-position-x: -75pt;
        background-position: -75pt 0;
    }

    .fullpanel.control-center {
        background-position: 80% center;
    }

    .fullpanel.contact-01 {
        background-position: -830px;
    }
}

@media (min-width: 768px) {
    section {
        width: 45pc;
    }
}

@media (min-width: 992px) {
    section {
        width: 940px;
    }

    .morepadbot .banda.client-list {
        background-size: cover;
        padding-bottom: 70px;
        height: auto;
    }
}

@media (min-width: 1200px) {
    section {
        width: 855pt;
    }

    section.narrow {
        width: 1155px;
    }
}

.banda {
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    height: 15pc;
    font-size: 1pc;
    display: block;
    clear: both;
    margin: 5px auto;
}

.banda.faq {
    background-image: url(/global/images/bandas/faq-big.jpg);
}

.banda.client-list {
    background-image: url(/global/images/bandas/client-list-big.jpg);
    background-size: cover;
}

.banda.accent-game {
    background-image: url(/global/images/bandas/accent-game-big.jpg);
    background-size: cover;
    padding-bottom: 40px;
    height: auto;
}

.banda.listening-test {
    background-image: url(/global/images/bandas/listening-test-big.jpg);
}

.banda h4.little {
    font-size: 30px;
}
.banda p.desc {
    font-size: 16px;
    color: #fff;
    font-weight: 100;
    font-style: italic;
    text-align: left;
    padding: 0;
}
.teacher {
    margin-top: 20px;
}
.banda p.teacher {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
    text-align: left;
    padding: 0;
}
.banda p.descTeacher {
    font-size: 14px;
    color: #fff;
    font-weight: 100;
    text-align: left;
    padding: 0;
}
.banda p.see {
    font-size: 28px;
    color: #fff;
    text-align: left;
    padding: 0;
}
.banda h4.shortteacher {
    padding-top: 0px;
    text-align: left;
    font-size: 42px;
    line-height: 46px;
    color: #fff !important;
    text-transform: uppercase;
}
.banda .read {
    font-size: 16px;
    color: #008bcc;
}
.banda .bot-round-read {
    padding: 8px;
    background-color: #fff !important;
    border-radius: 5px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.3);
    text-align: left;
}
.banda h4.shortwork {
    padding-top: 35px;
    text-align: left;
    font-size: 42px;
    line-height: 46px;
    color: #008bcc;
}
.banda h4.short {
    padding-top: 25px;
    text-align: left;
}

.banda.language-guides {
    background-image: url(/global/images/bandas/language-guides-big.jpg);
}

.banda.language-guides h4 {
    padding-top: 25px;
}

.banda.free-resources {
    background-image: url(/global/images/bandas/free-resources-big.jpg);
}
.banda.italian-teachers {
    background-image: url(/global/images/bandas/italian-teachers-big.jpg);
}

.banda.video-profiles {
    background-image: url(/global/images/bandas/video-profiles-big.jpg);
    background-size: cover;
    padding-bottom: 70px;
    height: auto;
}

.banda.model-white-box {
    background-color: #124873;
    height: 15pc;
}
.banda.client-list.model-white-box {
    height: auto;
}

.banda.news {
    background-image: url(/global/images/bandas/news-big.jpg);
}
.banda.work-with-us {
    background-image: url(/global/images/bandas/work_with_us-big.jpg);
    height: 274px;
}
.teacher-cases {
    font-size: 22px;
    display: block;
    height: 304px;
    padding: 40px;
}

.banda.games {
    background-image: url(/global/images/bandas/games-big.jpg);
}

.banda.model-circle-blue.expertos {
    background-image: url(/global/images/bandas/experts-big.jpg);
}

.banda.feedback {
    background-image: url(/global/images/bandas/feedback-big.jpg);
}

.banda.preferred-supplier {
    background-image: url(/global/images/bandas/preferred-supplier-big.jpg);
    background-size: cover;
    padding-bottom: 70px;
    height: auto;
}

.banda.model-circle-blue.special-offers {
    background-image: url(/global/images/bandas/special-offers-blue-big.jpg);
}

.banda.model-circle-orange.special-offers {
    background-image: url(/global/images/bandas/special-offers-orange-big.jpg);
}

.banda.model-orange {
    background-color: #fa6013;
    color: #fa6013;
}
.banda.model-orange-work {
    color: #008bcc;
}
.banda.model-orange-teachers {
    background: -webkit-linear-gradient(#ff8e18, #fe7613);
    background: -o-linear-gradient(#ff8e18, #fe7613);
    background: -moz-linear-gradient(#ff8e18, #fe7613);
    background: linear-gradient(#ff8e18, #fe7613);
}
.banda.model-circle-blue {
    background-color: #0071bc;
    color: #fff;
}

.banda.model-circle-orange {
    background-color: #fa6013;
    color: #fff;
}

.banda.model-blue {
    background-color: #0071bc;
    color: #0071bc;
}

.banda h4 {
    font-size: 40px;
    display: block;
    font-weight: 600;
    padding-top: 60px;
    line-height: 42px;
}

.banda section {
    width: 940px;
    margin: 0 auto;
}

.banda .bot-container {
    padding-top: 20px;
    height: 40px;
}
.banda .bot-container-work {
    padding-top: 20px;
    height: 60px;
    text-align: left;
}
.banda .bot-container-teacher {
    padding-top: 0px;
    height: 60px;
    text-align: left;
}

.banda.model-blue .bot-round,
.banda.model-circle-orange .bot-round {
    background-color: #fa6014;
    background: -webkit-linear-gradient(#0092d0, #0071bc);
    background: -o-linear-gradient(#0092d0, #0071bc);
    background: -moz-linear-gradient(#0092d0, #0071bc);
    background: linear-gradient(#0092d0, #0071bc);
}
.banda.model-orange-work .bot-round,
.banda.model-circle-orange .bot-round {
    background-color: #1d6cc5;
    background: -webkit-linear-gradient(#ff8e18, #fd6f13);
    background: -o-linear-gradient(#ff8e18, #fd6f13);
    background: -moz-linear-gradient(#ff8e18, #fd6f13);
    background: linear-gradient(#ff8e18, #fd6f13);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.3);
    font-size: 20px;
    border: none;
    text-align: left;
    padding: 15px;
    margin: 0px !important;
}

.banda.model-circle-blue .bot-round,
.banda.model-orange .bot-round,
.banda.model-white-box .bot-round {
    background-color: #fc6a12;
    background: -webkit-linear-gradient(#fa5d12, #fe7613);
    background: -o-linear-gradient(#fa5d12, #fe7613);
    background: -moz-linear-gradient(#fa5d12, #fe7613);
    background: linear-gradient(#fa5e12, #fe7613);
}

.banda.model-white-box .photo-png {
    padding-top: 70px;
}

.banda.model-white-box .white-box {
    background-color: #fff;
    color: #025768;
    font-size: 15px;
    padding: 10px 20px 25px;
    border-radius: 6px;
    margin-top: 60px;
    font-weight: 600;
    line-height: 22px;
}

.banda.model-white-box .bot-container {
    margin-top: -10px;
    padding-top: 0;
}

.banda.client-list .row div.txt-some {
    text-align: center;
    padding: 30px 20px 0;
    font-size: 18px;
    width: 100%;
}

.banda.client-list .row div.cliebox {
    text-align: left;
    margin: 10px 0 0;
    width: 96%;
    padding: 5px 5px 5px 5px;
    background-color: #fff;
    height: 100%;
    display: block;
    border-radius: 8px;
    color: #0053a8;
    font-size: 13px;
}

.banda.client-list .row div.cliebox p {
    padding-top: 10px;
}

.banda.client-list .row div.cliebox img {
    float: left;
    margin: 0 5px 0 0;
}

.banda.client-list .corners {
    border: 2px solid #fff;
    width: 98%;
    margin: 0 auto;
    padding-bottom: 30px;
}

@media (min-width: 1200px) {
    .banda {
        background-size: cover;
    }
}

@media (max-width: 960px) {
    .banda section {
        width: 100%;
    }

    .banda section,
    .banda section .row {
        margin: 0;
        padding: 0;
    }

    .banda h4 {
        font-size: 30px;
        line-height: 2pc;
    }

    .banda.client-list .row div.cliebox {
        font-size: 11px;
        width: 99%;
    }
}

@media (max-width: 768px) {
    .banda.client-list .row div.cliebox img {
        float: none;
        display: block;
        margin: 0 auto;
    }

    .banda.client-list .row div.cliebox {
        font-size: 11px;
        min-height: 0px;
        text-align: center;
    }

    .banda.client-list .row div.txt-some,
    .banda.client-list h4.short {
        padding: 10px 0 0;
    }

    .banda.client-list .row div.cliebox p {
        padding-top: 0;
        margin: 0 auto;
    }

    .banda.model-white-box .white-box {
        font-size: 13px;
        margin-top: 10px;
        line-height: 18px;
    }

    .banda.model-white-box .photo-png {
        padding-top: 30px;
    }

    .banda {
        color: #fff;
        height: auto;
        min-height: 0px;
        background-image: none;
        font-size: 14px;
    }

    .banda.model-white-box {
        background-size: cover;
        height: auto;
    }

    .banda .column {
        display: block;
    }

    .banda .hideme {
        display: none;
    }

    .banda,
    .banda.model-blue,
    .banda.model-orange {
        color: #fff;
    }

    .banda h4.short {
        padding-top: 0;
    }

    .banda h4,
    .banda h4.little {
        font-size: 26px;
        line-height: 28px;
    }
    .banda h4.little {
        text-align: center;
    }

    .banda h4 {
        font-weight: 600;
        padding-top: 0;
    }

    .banda section {
        width: 100%;
    }

    .banda section .row {
        margin: 0;
        padding: 0;
    }

    .banda .spot {
        background-color: #fe7413;
        color: #fff;
        padding: 3px 10px;
        border-radius: 4px;
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 14px;
        border: 2px solid #fff;
        box-shadow: 0 1px 6px -2px rgba(0, 0, 0, 0.8);
        text-align: center;
    }

    .banda.preferred-supplier .spot {
        margin-top: 20px;
        height: 90pt;
        margin-bottom: 60px;
    }

    .banda.preferred-supplier .spot img {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .banda.accent-game,
    .banda.faq,
    .banda.feedback,
    .banda.free-resources,
    .banda.free-resources-br,
    .banda.games,
    .banda.italian-teachers,
    .banda.language-guides,
    .banda.listening-test,
    .banda.model-circle-blue.special-offers,
    .banda.model-circle-orange.special-offers,
    .banda.news,
    .banda.video-profiles,
    .banda.model-circle-blue.expertos {
        background-image: none;
    }

    .banda.client-list .photo-holder {
        background-image: url(/global/images/bandas/client-list-small.jpg);
    }
    .banda.free-resources .photo-holder {
        background-image: url(/global/images/bandas/free-resources-small.jpg);
    }

    .banda.feedback .photo-holder {
        background-image: url(/global/images/bandas/feedback-small.jpg);
    }

    .banda.italian-teachers .photo-holder {
        background-image: url(/global/images/bandas/italian-teachers-small.jpg);
    }

    .banda.news .photo-holder {
        background-image: url(/global/images/bandas/news-small.jpg);
    }

    .banda.preferred-supplier .photo-holder {
        background-image: url(/global/images/bandas/preferred-supplier-small.jpg);
    }

    .banda.language-guides .photo-holder {
        background-image: url(/global/images/bandas/language-guides-small.jpg);
    }

    .banda.expertos .photo-holder {
        background-image: url(/global/images/bandas/experts-small.jpg);
    }

    .banda.listening-test .photo-holder {
        background-image: url(/global/images/bandas/listening-test-small.jpg);
    }

    .banda.games .photo-holder {
        background-image: url(/global/images/bandas/games-small.jpg);
    }

    .banda.video-profiles .photo-holder {
        background-image: url(/global/images/bandas/video-profiles-small.jpg);
    }

    .banda.faq .photo-holder {
        background-image: url(/global/images/bandas/faq-small.jpg);
    }

    .banda.accent-game .photo-holder {
        background-image: url(/global/images/bandas/accent-game-small.jpg);
    }

    .banda.special-offers .photo-holder {
        background-image: url(/global/images/bandas/special-offers-small.jpg);
    }

    .photo-holder,
    .banda .photo-holder {
        background-repeat: no-repeat;
        background-position: center center;
        height: 90pt;
        margin: 15px auto;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
}

@media (max-width: 350px) {
    .banda.model-white-box .photo-png img {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 480px) {
    .banda.client-list .row div.cliebox {
        width: 99%;
    }
    .fullpanel.work_with_us {
        background-position: -220px 0;
    }
    .banda.work-with-us {
        background-position: -580px 0;
        font-size: 10px;
    }
    .banda.client-list .row .column {
        padding: 2px;
    }

    .banda .bot-container {
        height: auto;
    }

    .banda .bot-container .bot-round {
        display: block;
        margin-top: -5px;
        margin-bottom: 20px;
    }
}
